0 Пользователей и 1 Гость просматривают эту тему.
  • 1 Ответов
  • 1882 Просмотров
*

Shima89

  • Осваиваюсь на форуме
  • 18
  • 0 / 0
Проблема при установке
« : 10.08.2009, 15:33:27 »
Warning: utf8_to_unicode: Incomplete multi-octet sequence in UTF-8 at byte 1 in S:\home\localhost\www\Saman\libraries\phputf8\utils\unicode.php on line 176

Неизменное сообщение при установке com_docman_1.4.0.stable.zip + ��������  вот такими симовалами все подписи дает.
Ставил так же com_docman_1.4.0(rus_win1251)stable.zip просто и с добавлением russian_docman(win1251).zip

Точно такая же ситуация. Подскажите пожалуйста как решить или чем аналогичным можно заменить данную программу.

Юзаю J! 1.5.9 используя Denwer.
*

Shima89

  • Осваиваюсь на форуме
  • 18
  • 0 / 0
Re: Проблема при установке
« Ответ #1 : 11.08.2009, 14:59:02 »
проблема решена. ставить стандартный докман 1.4 стейбл + русик с утф8 стейбл - ищем в соседних темах. даже стандартный русик от докмановских разработчиках корявые.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Проблема с docman 2.00 RC 3

Автор cookies evil

Ответов: 0
Просмотров: 2350
Последний ответ 09.09.2014, 16:25:25
от cookies evil
проблема с Docman 1.4Rc3

Автор kuba

Ответов: 4
Просмотров: 3249
Последний ответ 23.09.2008, 11:20:11
от Alex NET
Проблема с Docman

Автор HerrOber

Ответов: 8
Просмотров: 4976
Последний ответ 23.06.2008, 19:22:56
от shurpet
Проблема с модулем docman_lister

Автор b2z

Ответов: 3
Просмотров: 3162
Последний ответ 23.05.2008, 21:31:29
от snikolai
Проблема с DocMan'om

Автор DentoR

Ответов: 2
Просмотров: 2482
Последний ответ 17.05.2008, 13:27:41
от DentoR